.wishWrap {
	h2 {
		color: $main_brown;
		text-align: center;
		font-size: 24px;
		font-weight: normal;
		margin: 40px 0;
	}
	.pdTable {
		width: 950px;
		margin: 0 auto;
		border: solid 1px $light_gray;
		th {
			background-color: #f7f8f8;
		}
		td {
			&:nth-child(2) {
				width: 390px;
			}
		}
	}
}